/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Создать заметку в Unclutter";

"Create alias in Unclutter Files" = "Создать псевдоним в Unclutter";
"Copy to Unclutter Files" = "Скопировать в Unclutter";
"Move to Unclutter Files" = "Переместить в Unclutter";